list: API endpoint for returning a list of monsters.
retrieve: API endpoint for returning a particular monster.

GET /v1/monsters/?format=api&ordering=wisdom_save&page=27
HTTP 200 OK
Allow: GET, HEAD, OPTIONS
Content-Type: application/json
Vary: Accept

{
    "count": 3207,
    "next": "https://api.open5e.com/v1/monsters/?format=api&ordering=wisdom_save&page=28",
    "previous": "https://api.open5e.com/v1/monsters/?format=api&ordering=wisdom_save&page=26",
    "results": [
        {
            "slug": "swarm-vampire-blossom",
            "desc": "",
            "name": "Swarm, Vampire Blossom",
            "size": "Large",
            "type": "Plant",
            "subtype": "",
            "group": null,
            "alignment": "unaligned",
            "armor_class": 14,
            "armor_desc": "",
            "hit_points": 82,
            "hit_dice": "11d10+22",
            "speed": {
                "walk": 20,
                "fly": 10
            },
            "strength": 3,
            "dexterity": 19,
            "constitution": 14,
            "intelligence": 3,
            "wisdom": 14,
            "charisma": 13,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": 3,
            "perception": 2,
            "skills": {
                "perception": 2
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "bludgeoning, piercing, slashing",
            "damage_immunities": "psychic",
            "condition_immunities": "charmed, frightened, grappled, paralyzed, petrified, prone, restrained, stunned",
            "senses": "passive Perception 12",
            "languages": "—",
            "challenge_rating": "3",
            "cr": 3.0,
            "actions": [
                {
                    "name": "Petal Slashes",
                    "desc": "Melee Weapon Attack: +6 to hit, 0 ft., one creature, in the swarm's space. 18 (4d8) slashing damage or 9 (2d8) slashing damage if the swarm has half its hp or fewer. Target must make a DC 13 Con save reducing its hp max by an amount equal to damage taken on a failed save or by half as much if made. This reduction lasts until creature finishes a long rest. Target dies if this reduces its hp max to 0."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Blood Frenzy",
                    "desc": "Has advantage on melee attack rolls vs. any creature that doesn't have all its hp."
                },
                {
                    "name": "Blood Sense",
                    "desc": "Can pinpoint by scent location of creatures that aren't constructs or undead within 30' of it. Swarm is otherwise blind."
                },
                {
                    "name": "False Appearance",
                    "desc": "While motionless indistinguishable from carpet of flower petals."
                },
                {
                    "name": "Swarm",
                    "desc": "Can occupy another creature's space and vice versa and swarm can move through any opening large enough for a Tiny plant. Swarm can't regain hp or gain temp hp."
                }
            ],
            "spell_list": [],
            "page_no": 364,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_swarm-vampire-blossom/"
        },
        {
            "slug": "talus-flow",
            "desc": "",
            "name": "Talus Flow",
            "size": "Large",
            "type": "Elemental",
            "subtype": "",
            "group": null,
            "alignment": "neutral evil",
            "armor_class": 13,
            "armor_desc": "natural armor",
            "hit_points": 102,
            "hit_dice": "12d10+36",
            "speed": {
                "walk": 30,
                "climb": 10
            },
            "strength": 17,
            "dexterity": 10,
            "constitution": 16,
            "intelligence": 5,
            "wisdom": 12,
            "charisma": 5,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 1,
            "skills": {
                "perception": 1
            },
            "damage_vulnerabilities": "thunder",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "exhaustion, grappled, paralyzed, petrified, poisoned, prone, restrained, unconscious",
            "senses": "darkvision 30', tremorsense 120', passive Perception 13",
            "languages": "Terran",
            "challenge_rating": "3",
            "cr": 3.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Two Slam attacks. If both attacks hit a Med or smaller target the target is grappled (escape DC 13)."
                },
                {
                    "name": "Slam",
                    "desc": "Melee Weapon Attack: +5 to hit, 5 ft., one target, 10 (2d6+3) bludgeoning damage."
                },
                {
                    "name": "Grind",
                    "desc": "Grinds its form over one creature in its space or that is grappled by it. Target takes 21 (6d6) bludgeoning damage (DC 13 Dex half). Flow regains hp equal to half the damage taken if creature is not a Construct or Undead."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "False Appearance",
                    "desc": "While motionless indistinguishable from normal pile of rocks pebbles and scree."
                },
                {
                    "name": "Landslide",
                    "desc": "If it moves at least 15 ft. before entering creature's space creature: DC 13 Dex save or knocked prone. If target is prone talus flow can make one Slam vs. it as a bonus action."
                },
                {
                    "name": "Scree Form",
                    "desc": "Can enter a hostile creature's space and stop there. Flow can move through a space as narrow as 3 inches wide with o squeezing. Flow's space is difficult terrain. When a creature starts its turn in flow's space it must make DC 13 Dex save or be knocked prone."
                },
                {
                    "name": "Stone Camouflage",
                    "desc": "Has advantage on Dex (Stealth) checks made to hide in rocky terrain."
                }
            ],
            "spell_list": [],
            "page_no": 365,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_talus-flow/"
        },
        {
            "slug": "the-flesh",
            "desc": "",
            "name": "The Flesh",
            "size": "Medium",
            "type": "Aberration",
            "subtype": "",
            "group": null,
            "alignment": "neutral evil",
            "armor_class": 14,
            "armor_desc": "natural armor",
            "hit_points": 78,
            "hit_dice": "12d8+24",
            "speed": {
                "walk": 30,
                "climb": 30,
                "swim": 30
            },
            "strength": 18,
            "dexterity": 14,
            "constitution": 14,
            "intelligence": 8,
            "wisdom": 13,
            "charisma": 10,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 1,
            "skills": {
                "perception": 1
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "charmed, frightened",
            "senses": "darkvision 60', passive Perception 11",
            "languages": "those host knew in life",
            "challenge_rating": "4",
            "cr": 4.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Two Slam attacks or two Manipulate Flesh attacks."
                },
                {
                    "name": "Slam",
                    "desc": "Melee Weapon Attack: +6 to hit, 5 ft., one target, 11 (2d6+4) bludgeoning damage."
                },
                {
                    "name": "Manipulate Flesh",
                    "desc": "Can choose one of these attack options:Manifold Bite: Melee Weapon Attack: +6 to hit, 5 ft., one target, 14 (4d4+4) piercing damage and the target can't regain hp until the start of the flesh's next turn.Tentacle Melee Weapon Attack: +6 to hit, 10 ft., one target, 11 (2d6+4) bludgeoning damage and target is grappled (escape DC 13). Until this grapple ends target is restrained. The flesh can have up to two tentacles each can grapple only one target.Acidic Mucus: Ranged Weapon Attack: +4 to hit, 60 ft., one target, 14 (4d6) acid and 7 (2d6) acid at start of its next turn unless target immediately uses reaction to wipe."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Assume Form",
                    "desc": "Consumes corpse of Med or smaller Humanoid or Beast within 5 ft. and transforms into it. Stats other than size are the same in new form. Any items worn/carried meld into new form. Can't activate use wield or otherwise benefit from any of its equipment. It reverts to its true aberrant form if it dies makes a Manipulate Flesh attack or uses Assume Form while transformed."
                }
            ],
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Amphibious",
                    "desc": "Can breathe air and water."
                },
                {
                    "name": "Amorphous (True Form Only)",
                    "desc": "Can move through a space as narrow as 1 inch wide with o squeezing."
                },
                {
                    "name": "Mimicry (Assumed Form Only)",
                    "desc": "Can mimic the sounds and voice of its assumed form. A creature that hears these sounds can tell they are imitations with successful DC 14 Wis (Insight) check."
                },
                {
                    "name": "Regeneration",
                    "desc": "Regains 5 hp at the start of its turn. If it takes acid or fire this trait doesn't function at the start of its next turn. Dies only if it starts its turn with 0 hp and doesn't regenerate."
                }
            ],
            "spell_list": [],
            "page_no": 367,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_the-flesh/"
        },
        {
            "slug": "thripper",
            "desc": "",
            "name": "Thripper",
            "size": "Medium",
            "type": "Humanoid",
            "subtype": "",
            "group": null,
            "alignment": "chaotic neutral",
            "armor_class": 15,
            "armor_desc": "natural armor",
            "hit_points": 104,
            "hit_dice": "16d8+32",
            "speed": {
                "walk": 25
            },
            "strength": 14,
            "dexterity": 19,
            "constitution": 15,
            "intelligence": 11,
            "wisdom": 16,
            "charisma": 9,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 3,
            "skills": {
                "perception": 3
            },
            "damage_vulnerabilities": "cold",
            "damage_resistances": "nonmagic B/P/S attacks",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "truesight 60', passive Perception 16",
            "languages": "Thrippish, Void Speech",
            "challenge_rating": "6",
            "cr": 6.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Two Extractor Spear or Disorienting Chitter attacks."
                },
                {
                    "name": "Extractor Spear",
                    "desc": "Melee Weapon Attack: +7 to hit, 10 ft., one target, 13 (2d8+4) piercing damage + 7 (2d6) necrotic. Target's hp max is reduced by amount equal to half necrotic taken and thripper regains hp equal to that amount. Reduction lasts until target finishes short/long rest. Target dies if this reduces its hp max to 0."
                },
                {
                    "name": "Disorienting Chitter",
                    "desc": "Ranged Spell Attack: +6 to hit, 60 ft., one target, 16 (3d8+3) thunder and the target must make DC 14 Wis save or fall prone as it briefly becomes disoriented and falls."
                }
            ],
            "bonus_actions": null,
            "reactions": [
                {
                    "name": "Glamour Counter",
                    "desc": "When creature thripper can see within 30' of it casts spell can counter the spell. This works like counterspell spell with +6 spellcasting ability check except thripper can counter only enchantment or illusion spells and it must make the ability check regardless of spell's level."
                }
            ],
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Feybane Weapons",
                    "desc": "Its weapons are cold iron and are magical when used vs. fey. When it hits a fey with any weapon the weapon's damage is force instead of its normal damage type."
                },
                {
                    "name": "Fey Sense",
                    "desc": "Can pinpoint by scent the location of fey within 60' of it and can sense the general direction of fey within 1 mile of it."
                },
                {
                    "name": "Soft Wings",
                    "desc": "Can fly up to 40' on its turn but must start and end its move on solid surface (roof ground etc.). If it is flying at the end of its turn it falls to the ground and takes falling damage."
                }
            ],
            "spell_list": [],
            "page_no": 368,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_thripper/"
        },
        {
            "slug": "torch-mimic",
            "desc": "",
            "name": "Torch Mimic",
            "size": "Tiny",
            "type": "Monstrosity",
            "subtype": "",
            "group": null,
            "alignment": "neutral",
            "armor_class": 12,
            "armor_desc": "",
            "hit_points": 21,
            "hit_dice": "6d4+6",
            "speed": {
                "walk": 0,
                "fly": 30
            },
            "strength": 7,
            "dexterity": 15,
            "constitution": 13,
            "intelligence": 6,
            "wisdom": 12,
            "charisma": 8,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 1,
            "skills": {
                "perception": 1
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "fire",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "passive Perception 11",
            "languages": "understands Common, can't speak",
            "challenge_rating": "1/2",
            "cr": 0.5,
            "actions": [
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +4 to hit, 5 ft., one target, 4 (1d4+2) piercing damage."
                },
                {
                    "name": "Fire Blast",
                    "desc": "Ranged Weapon Attack: +4 to hit 20/60' one target 7 (2d4+2) fire."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "False Appearance",
                    "desc": "While motionless indistinguishable from ordinary torch."
                },
                {
                    "name": "Fiery Soul",
                    "desc": "Can ignite or extinguish fire that crowns its head as a bonus action. While ignited it sheds bright light in a 20' radius and dim light for an extra 20 feet. When mimic is subjected to effect that would extinguish its flames vs. its will (ex: submerged in area of create or destroy water or gust of wind spells) mimic must make DC 11 Con save or fall unconscious until it takes damage or someone uses action to wake it. If effect is nonmagical mimic has advantage on the save."
                },
                {
                    "name": "Regeneration",
                    "desc": "Regains 2 hp at start of its turn. If mimic takes cold this doesn't function at start of its next turn. Dies only if it starts its turn with 0 hp and doesn't regenerate."
                }
            ],
            "spell_list": [],
            "page_no": 370,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_torch-mimic/"
        },
        {
            "slug": "tripwire-patch",
            "desc": "",
            "name": "Tripwire Patch",
            "size": "Huge",
            "type": "Plant",
            "subtype": "",
            "group": null,
            "alignment": "unaligned",
            "armor_class": 14,
            "armor_desc": "natural armor",
            "hit_points": 95,
            "hit_dice": "10d12+30",
            "speed": {
                "walk": 10,
                "burrow": 20
            },
            "strength": 18,
            "dexterity": 10,
            "constitution": 17,
            "intelligence": 2,
            "wisdom": 12,
            "charisma": 6,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 1,
            "skills": {
                "perception": 1
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "blinded, deafened, prone",
            "senses": "tremorsense 60', passive Perception 15",
            "languages": "—",
            "challenge_rating": "4",
            "cr": 4.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Two Bite attacks or one Bite attack and two Tripwire Vine attacks."
                },
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +6 to hit, 5 ft., one creature,. 13 (2d8+4) piercing damage."
                },
                {
                    "name": "Tripwire Vine",
                    "desc": "Melee Weapon Attack: +6 to hit, 20 ft., one creature,. 7 (1d6+4) bludgeoning damage and the target must make DC 14 Str save or be knocked prone and pulled up to 15 ft. toward the tripwire patch."
                }
            ],
            "bonus_actions": null,
            "reactions": [
                {
                    "name": "No Escape",
                    "desc": "If a prone creature within 5 ft. of patch stands up from prone patch can make one Bite vs. it."
                }
            ],
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Bountiful Death",
                    "desc": "When the tripwire patch reduces a creature to 0 hp nearby plants erupt with growth. Plants within 20' of the body become thick overgrown difficult terrain and all plants within a 2-mile radius centered on the point where the creature was killed become enriched for 7 days for each CR of the slain creature (minimum of 7 days) cumulatively increasing in duration each time the patch kills a creature. Enriched plants yield twice the normal amount of food when harvested."
                },
                {
                    "name": "False Appearance",
                    "desc": "While motionless indistinguishable from normal patch of foliage such as flowers or bushes."
                }
            ],
            "spell_list": [],
            "page_no": 371,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_tripwire-patch/"
        },
        {
            "slug": "troll-breakwater",
            "desc": "",
            "name": "Troll, Breakwater",
            "size": "Large",
            "type": "Giant",
            "subtype": "",
            "group": null,
            "alignment": "chaotic neutral",
            "armor_class": 15,
            "armor_desc": "natural armor",
            "hit_points": 105,
            "hit_dice": "10d10+50",
            "speed": {
                "walk": 30,
                "swim": 30
            },
            "strength": 18,
            "dexterity": 14,
            "constitution": 20,
            "intelligence": 9,
            "wisdom": 14,
            "charisma": 7,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 2,
            "skills": {
                "perception": 2
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "acid; nonmagic B/P/S attacks",
            "damage_immunities": "",
            "condition_immunities": "paralyzed, petrified, poisoned, prone",
            "senses": "darkvision 60', passive Perception 15",
            "languages": "understands Giant but can't speak",
            "challenge_rating": "7",
            "cr": 7.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Three Slam or Water Blast attacks. If it hits one Large or smaller creature with two Slam attacks the target must make DC 15 Str save or be flung up to 15 ft. to an unoccupied space the troll can see and knocked prone."
                },
                {
                    "name": "Slam",
                    "desc": "Melee Weapon Attack: +7 to hit, 5 ft., one target, 14 (3d6+4) bludgeoning damage."
                },
                {
                    "name": "Water Blast",
                    "desc": "Ranged Spell Attack: +5 to hit, 60 ft., one target, 11 (2d8+2) bludgeoning damage + 3 (1d6) cold. "
                },
                {
                    "name": "Surge (Recharge 5-6)",
                    "desc": "Pushes water surge in 30' line × 10 ft. wide. Each creature in line: 28 (8d6) bludgeoning damage and pushed up to 15 ft. from troll in direction following line (DC 15 Str half not pushed). Surge lasts until start of troll's next turn and any creature in line must spend 2 feet of move per 1 foot it moves when moving closer to troll. If troll uses this while underwater creatures in line have disadvantage on the save and any creature in line must spend 4 feet of move per 1 foot it moves when moving closer to troll."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Amphibious",
                    "desc": "Can breathe air and water."
                },
                {
                    "name": "Regeneration",
                    "desc": "Regains 10 hp at start of its turn. If it takes lightning or force this doesn't work at its next turn start. Dies only if it starts turn with 0 hp and doesn't regenerate."
                }
            ],
            "spell_list": [],
            "page_no": 372,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_troll-breakwater/"
        },
        {
            "slug": "troll-gutter",
            "desc": "",
            "name": "Troll, Gutter",
            "size": "Medium",
            "type": "Giant",
            "subtype": "",
            "group": null,
            "alignment": "neutral evil",
            "armor_class": 15,
            "armor_desc": "natural armor",
            "hit_points": 75,
            "hit_dice": "10d8+30",
            "speed": {
                "walk": 30,
                "swim": 30
            },
            "strength": 18,
            "dexterity": 16,
            "constitution": 16,
            "intelligence": 7,
            "wisdom": 11,
            "charisma": 7,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 0,
            "skills": {
                "perception": 0
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "poisoned",
            "senses": "darkvision 60', passive Perception 12",
            "languages": "Giant",
            "challenge_rating": "4",
            "cr": 4.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "One Bite attack and two Claw attacks. It can replace its Bite attack with Sticky Tongue attack."
                },
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +6 to hit, 5 ft., one target, 8 (1d8+4) piercing damage."
                },
                {
                    "name": "Claws",
                    "desc": "Melee Weapon Attack: +6 to hit, 5 ft., one target, 9 (2d4+4) slashing damage."
                },
                {
                    "name": "Sticky Tongue",
                    "desc": "Melee Weapon Attack: +6 to hit, 20 ft., one target, 7 (1d6+4) bludgeoning damage and the target must make DC 14 Str save or be pulled up to 15 ft. toward the troll."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Amphibious",
                    "desc": "Can breathe air and water."
                },
                {
                    "name": "Keen Smell",
                    "desc": "Advantage: smell Wis (Percept) checks."
                },
                {
                    "name": "Psychoactive Sweat",
                    "desc": "Any creature that starts its turn within 5 ft. of the troll must make DC 13 Con save or be poisoned until the start of its next turn."
                },
                {
                    "name": "Regeneration",
                    "desc": "The troll regains 10 hp at the start of its turn. If the troll takes acid or fire this trait doesn't function at the start of the troll's next turn. The troll dies only if it starts its turn with 0 hp and doesn't regenerate."
                }
            ],
            "spell_list": [],
            "page_no": 373,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_troll-gutter/"
        },
        {
            "slug": "troll-rattleback",
            "desc": "",
            "name": "Troll, Rattleback",
            "size": "Large",
            "type": "Giant",
            "subtype": "",
            "group": null,
            "alignment": "chaotic evil",
            "armor_class": 16,
            "armor_desc": "natural armor",
            "hit_points": 126,
            "hit_dice": "12d10+60",
            "speed": {
                "walk": 30,
                "climb": 30
            },
            "strength": 20,
            "dexterity": 18,
            "constitution": 20,
            "intelligence": 7,
            "wisdom": 12,
            "charisma": 7,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": 8,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 1,
            "skills": {
                "perception": 1
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "poison",
            "condition_immunities": "",
            "senses": "darkvision 60', passive Perception 14",
            "languages": "Common, Giant",
            "challenge_rating": "7",
            "cr": 7.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "One Bite attack and two Claw attacks."
                },
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +8 to hit, 5 ft., one target, 14 (2d8+5) piercing damage + 7 (2d6) poison. Target: DC 15 Con save or poisoned 1 min. While poisoned this way target can't regain hp. Target can re-save at end of each of its turns success ends effect on itself."
                },
                {
                    "name": "Claw",
                    "desc": "Melee Weapon Attack: +8 to hit, 5 ft., one target, 12 (2d6+5) slashing damage."
                },
                {
                    "name": "Venom Spray (Recharge 5-6)",
                    "desc": "Sprays its venom in a 30' cone. Each creature in that area: 28 (8d6) poison and is poisoned for 1 min (DC 15 Con half damage and isn't poisoned). While poisoned in this way a creature can't regain hp. A poisoned creature can re-save at end of each of its turns success ends effect on itself."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Distracting Rattle",
                    "desc": "Its shell plates rattle constantly creating a droning distracting noise. When a creature casts a spell with verbal component while within 30' of the troll that creature must make DC 15 Con save or lose the spell."
                },
                {
                    "name": "Night Hunters",
                    "desc": "While in dim light or darkness has advantage on Wis (Perception) checks that rely on sight."
                },
                {
                    "name": "Regeneration",
                    "desc": "Regains 10 hp at the start of its turn. If it takes fire this trait doesn't function at start of its next turn. It dies only if it starts its turn with 0 hp and doesn't regenerate."
                }
            ],
            "spell_list": [],
            "page_no": 374,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_troll-rattleback/"
        },
        {
            "slug": "trollkin-fire-shaman",
            "desc": "",
            "name": "Trollkin Fire Shaman",
            "size": "Medium",
            "type": "Humanoid",
            "subtype": "",
            "group": null,
            "alignment": "neutral",
            "armor_class": 14,
            "armor_desc": "leather armor",
            "hit_points": 45,
            "hit_dice": "7d8+14",
            "speed": {
                "walk": 30
            },
            "strength": 10,
            "dexterity": 14,
            "constitution": 14,
            "intelligence": 9,
            "wisdom": 16,
            "charisma": 8,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 3,
            "skills": {
                "perception": 3
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "darkvision 60', passive Perception 15",
            "languages": "Common, Trollkin",
            "challenge_rating": "2",
            "cr": 2.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Uses Mark Foe. Then two Hurl Flame attacks or three Staff attacks."
                },
                {
                    "name": "Staff",
                    "desc": "Melee Weapon Attack: +2 to hit, 5 ft., one target, 3 (1d6) bludgeoning damage or 4 (1d8) bludgeoning damage if used with 2 hands."
                },
                {
                    "name": "Hurl Flame",
                    "desc": "Ranged Spell Attack: +5 to hit, 120 ft., one target, 8 (2d4+3) fire."
                },
                {
                    "name": "Mark Foe",
                    "desc": "One creature shaman can see within 60' must make DC 13 Wis save or be wreathed in magical fire for 1 min. While wreathed it can't take the Hide action or become invisible. The next time creature takes damage it takes an extra 7 (2d6) fire and the magical fire ends."
                }
            ],
            "bonus_actions": null,
            "reactions": [
                {
                    "name": "Fiery Escape (2/Day)",
                    "desc": "When shaman takes damage each creature within 5 ft. of it: DC 13 Dex save or take 7 (2d6) fire. Shaman is then wreathed in flames and teleports up to 30' to unoccupied space it can see."
                }
            ],
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Regeneration",
                    "desc": "Gains 3 hp at the start of its turn. If the trollkin takes acid or fire this ability doesn't function at the start of its next turn. It dies only if it starts its turn with 0 hp and doesn't regenerate."
                },
                {
                    "name": "Thick Skin",
                    "desc": "Its skin is thick and tough granting it a +1 bonus to Armor Class (already factored into its AC)."
                }
            ],
            "spell_list": [],
            "page_no": 376,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_trollkin-fire-shaman/"
        },
        {
            "slug": "trollkin-ironmonger",
            "desc": "",
            "name": "Trollkin Ironmonger",
            "size": "Medium",
            "type": "Humanoid",
            "subtype": "",
            "group": null,
            "alignment": "neutral",
            "armor_class": 19,
            "armor_desc": "plate",
            "hit_points": 105,
            "hit_dice": "14d8+42",
            "speed": {
                "walk": 30
            },
            "strength": 18,
            "dexterity": 13,
            "constitution": 17,
            "intelligence": 11,
            "wisdom": 12,
            "charisma": 9,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 1,
            "skills": {
                "perception": 1
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "darkvision 60', passive Perception 11",
            "languages": "Common, Trollkin",
            "challenge_rating": "5",
            "cr": 5.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "One Greatsword attack and two Slam attacks or it makes three Throwing Axe attacks."
                },
                {
                    "name": "Greatsword",
                    "desc": "Melee Weapon Attack: +7 to hit, 5 ft., one target, 11 (2d6+4) slashing damage."
                },
                {
                    "name": "Slam",
                    "desc": "Melee Weapon Attack: +7 to hit, 5 ft., one target, 8 (1d8+4) bludgeoning damage."
                },
                {
                    "name": "Throwing Axe",
                    "desc": "Melee or Ranged Weapon Attack: +6 to hit 5 ft. or range 30/60' one target 7 (1d6+4) slashing damage."
                }
            ],
            "bonus_actions": null,
            "reactions": [
                {
                    "name": "Impregnable Counter",
                    "desc": "When a creature within 5 ft. of the ironmonger misses a melee attack vs. it the attacker must make DC 15 Str save or be knocked prone."
                }
            ],
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Regeneration",
                    "desc": "Gains 3 hp at the start of its turn. If the trollkin takes acid or fire this ability doesn't function at the start of its next turn. It dies only if it starts its turn with 0 hp and doesn't regenerate."
                },
                {
                    "name": "Thick Skin",
                    "desc": "Its skin is thick and tough granting it a +1 bonus to Armor Class (already factored into its AC)."
                }
            ],
            "spell_list": [],
            "page_no": 376,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_trollkin-ironmonger/"
        },
        {
            "slug": "trollkin-ragecaster",
            "desc": "",
            "name": "Trollkin Ragecaster",
            "size": "Medium",
            "type": "Humanoid",
            "subtype": "",
            "group": null,
            "alignment": "chaotic neutral",
            "armor_class": 15,
            "armor_desc": "leather armor",
            "hit_points": 112,
            "hit_dice": "15d8+45",
            "speed": {
                "walk": 30
            },
            "strength": 14,
            "dexterity": 17,
            "constitution": 16,
            "intelligence": 9,
            "wisdom": 14,
            "charisma": 18,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": 6,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 2,
            "skills": {
                "perception": 2
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "darkvision 60', passive Perception 15",
            "languages": "Common, Trollkin",
            "challenge_rating": "5",
            "cr": 5.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Two Claws or two Elemental Blast attacks."
                },
                {
                    "name": "Claw",
                    "desc": "Melee Weapon Attack: +6 to hit, 5 ft., one target, 16 (3d8+3) slashing damage when not ragecasting or 12 (2d8+3) slashing damage while ragecasting."
                },
                {
                    "name": "Elemental Blast (Ragecasting Only)",
                    "desc": "Ranged Spell Attack: +7 to hit, 120 ft., one target, 14 (3d6+4) cold fire lightning or thunder (trollkin's choice)."
                },
                {
                    "name": "Spellcasting (Ragecasting Only)",
                    "desc": "Cha (DC 15) no material components: At will: thunderwave3/day ea: call lightning firebal1/day: fire shield"
                }
            ],
            "bonus_actions": [
                {
                    "name": "Ragecasting (3/Day)",
                    "desc": "Enters special rage that lets it channel elemental power for 1 min. While ragecasting: disadvantage on Wis saves and gains fly speed of 60'. It can end ragecasting as a bonus action. When ragecasting ends it descends 60'/round until it lands on a solid surface and can continue concentrating on spell it cast while ragecasting."
                }
            ],
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Brutal Claws",
                    "desc": "Its claw deals one extra die of its damage when trollkin isn't ragecasting (included in the attack)."
                },
                {
                    "name": "Magic Resistance",
                    "desc": "Advantage: spell/magic effect saves."
                },
                {
                    "name": "Regeneration",
                    "desc": "Regains 10 hp at the start of its turn. If it takes acid or fire this trait doesn't function at start of its next turn. Dies only if it starts turn with 0 hp and doesn't regenerate."
                },
                {
                    "name": "Thick Hide",
                    "desc": "Its skin is thick and tough granting it a +1 bonus to Armor Class (already factored into its AC)."
                }
            ],
            "spell_list": [],
            "page_no": 377,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_trollkin-ragecaster/"
        },
        {
            "slug": "truant-devourer",
            "desc": "",
            "name": "Truant Devourer",
            "size": "Medium",
            "type": "Undead",
            "subtype": "",
            "group": null,
            "alignment": "any alignment (as its creator deity)",
            "armor_class": 16,
            "armor_desc": "",
            "hit_points": 156,
            "hit_dice": "24d8+48",
            "speed": {
                "walk": 40
            },
            "strength": 12,
            "dexterity": 17,
            "constitution": 14,
            "intelligence": 16,
            "wisdom": 18,
            "charisma": 13,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 4,
            "skills": {
                "perception": 4
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "nonmagic B/P/S attacks",
            "damage_immunities": "",
            "condition_immunities": "charmed, exhaustion, frightened, paralyzed, poisoned",
            "senses": "darkvision 90', passive Perception 18",
            "languages": "Common + up to three other languages",
            "challenge_rating": "9",
            "cr": 9.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Three Devourer's Cleaver or Necrotic Bolt attacks. It can replace one attack with Life Drain attack."
                },
                {
                    "name": "Devourer's Cleaver",
                    "desc": "Melee Weapon Attack: +7 to hit, 5 ft., one target, 10 (2d6+3) slashing damage + 9 (2d8) necrotic."
                },
                {
                    "name": "Life Drain",
                    "desc": "Melee Spell Attack: +8 to hit, 5 ft., one creature,. 17 (3d8+4) necrotic. Target's hp max is reduced by amount equal to damage taken (DC 16 Con negates hp max). Reduction lasts until target finishes a long rest. Target dies if this reduces its hp max to 0."
                },
                {
                    "name": "Necrotic Bolt",
                    "desc": "Ranged Spell Attack: +8 to hit, 120 ft., one target, 17 (3d8+4) necrotic."
                },
                {
                    "name": "Invisibility",
                    "desc": "Magically turns invisible (with items worn/carried) until it attacks uses Grasping Claws or concentration ends (as a spell)."
                },
                {
                    "name": "Grasping Claws (Recharge 5-6)",
                    "desc": "Calls dozens of ghostly skeletal claws to erupt from a point on the ground it can see within 60' of it. All within 15 ft. of that point: 31 (7d8) necrotic and restrained 1 min (DC 16 Dex half damage not restrained). Restrained creature can re-save at end of each of its turns success ends effect on itself."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Dusty Step",
                    "desc": "Teleports  with items worn/carried up to 60' to unoccupied space it can see. Dust cloud appears at origin and destination."
                }
            ],
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Heretic Sense",
                    "desc": "Can pinpoint location of heretics of its faith within 60' of it and can sense their general direction within 1 mile of it."
                },
                {
                    "name": "Magic Resistance",
                    "desc": "Advantage: spell/magic effect saves."
                },
                {
                    "name": "Turn Resistance",
                    "desc": "Advantage: saves vs. turn undead effects."
                },
                {
                    "name": "Undead Nature",
                    "desc": "Doesn't require air food drink or sleep."
                }
            ],
            "spell_list": [],
            "page_no": 378,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_truant-devourer/"
        },
        {
            "slug": "tuberkith",
            "desc": "",
            "name": "Tuberkith",
            "size": "Small",
            "type": "Plant",
            "subtype": "",
            "group": null,
            "alignment": "any alignment",
            "armor_class": 13,
            "armor_desc": "natural armor",
            "hit_points": 22,
            "hit_dice": "4d6+8",
            "speed": {
                "walk": 30,
                "burrow": 20
            },
            "strength": 8,
            "dexterity": 14,
            "constitution": 15,
            "intelligence": 10,
            "wisdom": 12,
            "charisma": 9,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 1,
            "skills": {
                "perception": 1
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "darkvision 60', passive Perception 13",
            "languages": "Common, Sylvan",
            "challenge_rating": "1/4",
            "cr": 0.25,
            "actions": [
                {
                    "name": "Peeler",
                    "desc": "Melee Weapon Attack: +4 to hit, 5 ft., one target, 5 (1d6+2) slashing damage."
                },
                {
                    "name": "Masher",
                    "desc": "Melee Weapon Attack: +4 to hit, 5 ft., one target, 6 (1d8+2) bludgeoning damage. If the target is a creature it must make DC 12 Str save or be knocked prone."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Deep Roots",
                    "desc": "Has advantage on Str and Dex saves made vs. effects that would move it vs. its will along the ground."
                },
                {
                    "name": "Dozens of Eyes",
                    "desc": "Has advantage on Wis (Perception) checks that rely on sight and on saves vs. being blinded. In addition if the tuberkith isn't blinded creatures attacking it can't benefit from traits and features that rely on a creature's allies distracting or surrounding the tuberkith such as the Pack Tactics trait or Sneak Attack feature."
                }
            ],
            "spell_list": [],
            "page_no": 379,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_tuberkith/"
        },
        {
            "slug": "urushi-constrictor",
            "desc": "",
            "name": "Urushi Constrictor",
            "size": "Large",
            "type": "Monstrosity",
            "subtype": "",
            "group": null,
            "alignment": "unaligned",
            "armor_class": 14,
            "armor_desc": "natural",
            "hit_points": 133,
            "hit_dice": "14d10+56",
            "speed": {
                "walk": 30,
                "climb": 30,
                "swim": 30
            },
            "strength": 17,
            "dexterity": 15,
            "constitution": 18,
            "intelligence": 3,
            "wisdom": 10,
            "charisma": 3,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 0,
            "skills": {
                "perception": 0
            },
            "damage_vulnerabilities": "fire",
            "damage_resistances": "",
            "damage_immunities": "bludgeoning, poison",
            "condition_immunities": "poisoned, prone",
            "senses": "blindsight 10', passive Perception 13",
            "languages": "—",
            "challenge_rating": "6",
            "cr": 6.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "2 Bites or 1 Bite and 1 Poisonous Constriction."
                },
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +6 to hit, 10 ft., one creature,. 14 (2d10+3) piercing damage."
                },
                {
                    "name": "Poisonous Constriction",
                    "desc": "Melee Weapon Attack: +6 to hit, 5 ft., one creature,. 12 (2d8+3) bludgeoning damage and target is grappled (escape DC 15). Until this grapple ends target is restrained and takes 10 (3d6) poison at start of each of its turns and snake can't use Poisonous Constriction on another target. Each time target takes this poison it must make DC 15 Con save or contract urushi blight."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Jungle Camouflage",
                    "desc": "Has advantage on Dex (Stealth) checks made to hide in jungle terrain."
                },
                {
                    "name": "Poisonous Leaves",
                    "desc": "Its skin is embedded with vines and poisonous leaves that burn on contact. A non-Construct or Undead creature that touches the constrictor or hits it with melee attack while within 5 ft. of it takes 7 (2d6) poison."
                },
                {
                    "name": "Urushi Blight",
                    "desc": "A creature infected with this disease manifests symptoms within 1d4 hrs which includes gradual spread of painful itchy rash that develops into inflamed and blistered skin during 1st day. Until disease is cured infected creature: disadvantage on Con saves to maintain concentration on a spell and disadvantage on Dex and Cha saves and ability checks. At end of each long rest infected creature: DC 15 Con save. If it succeeds on two saves it recovers."
                }
            ],
            "spell_list": [],
            "page_no": 382,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_urushi-constrictor/"
        },
        {
            "slug": "veritigibbet",
            "desc": "",
            "name": "Veritigibbet",
            "size": "Small",
            "type": "Fey",
            "subtype": "",
            "group": null,
            "alignment": "chaotic neutral",
            "armor_class": 14,
            "armor_desc": "",
            "hit_points": 63,
            "hit_dice": "14d6+14",
            "speed": {
                "walk": 30,
                "fly": 60
            },
            "strength": 9,
            "dexterity": 19,
            "constitution": 12,
            "intelligence": 14,
            "wisdom": 11,
            "charisma": 19,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 0,
            "skills": {
                "perception": 0
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "nonmagic B/P/S attacks not made w/cold iron weapons",
            "damage_immunities": "",
            "condition_immunities": "charmed, frightened",
            "senses": "passive Perception 10",
            "languages": "Common, Elvish, Sylvan",
            "challenge_rating": "4",
            "cr": 4.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Two Repartee attacks."
                },
                {
                    "name": "Repartee",
                    "desc": "Melee or Ranged Spell Attack: +6 to hit 5 ft. or range 60' one target 14 (3d6+4) psychic."
                },
                {
                    "name": "Blather",
                    "desc": "Asks a question of a creature it can see within 30' of it. Target must make a DC 14 Wis save. Fail: target must either answer the question truthfully and completely or have disadvantage on all attack rolls saves and ability checks for the next 1 hr cumulatively increasing in duration each time the target fails the save and chooses to take disadvantage. If the target chooses to answer the question it can't dissemble or omit information relevant to the question being answered. Success: veritigibbet takes 3 (1d6) psychic. Creatures that are immune to being charmed aren't affected by this."
                },
                {
                    "name": "Veiled Escape (1/Day)",
                    "desc": "Teleports along with any equipment worn or carried up to 120' to an unoccupied spot it sees. becoming invisible when it arrives at the destination."
                }
            ],
            "bonus_actions": null,
            "reactions": [
                {
                    "name": "Liar Liar",
                    "desc": "When a creature lies while within 30' of the veritigibbet that creature: 3 (1d6) fire and it ignites (DC 14 Dex negates). Until creature uses action to douse the fire target takes 3 (1d6) fire at start of each of its turns."
                }
            ],
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Fortissimo Fibber",
                    "desc": "Can't be magically silenced or forced to tell the truth by any means and it knows if it hears a lie."
                },
                {
                    "name": "Ventriloquist",
                    "desc": "Can make its voice sound as though it originates from any point it can see within 60' of it."
                }
            ],
            "spell_list": [],
            "page_no": 384,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_veritigibbet/"
        },
        {
            "slug": "void-constructor",
            "desc": "",
            "name": "Void Constructor",
            "size": "Medium",
            "type": "Construct",
            "subtype": "",
            "group": null,
            "alignment": "neutral evil",
            "armor_class": 19,
            "armor_desc": "natural",
            "hit_points": 43,
            "hit_dice": "5d8+20",
            "speed": {
                "walk": 0,
                "fly": 30
            },
            "strength": 16,
            "dexterity": 12,
            "constitution": 18,
            "intelligence": 6,
            "wisdom": 8,
            "charisma": 3,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": -1,
            "skills": {
                "perception": -1
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "necrotic, poison, psychic",
            "condition_immunities": "blinded, charmed, deafened, exhaustion, frightened, paralyzed, petrified, poisoned, prone",
            "senses": "darkvision 60', passive Perception 9",
            "languages": "understands Void Speech but can't speak",
            "challenge_rating": "3",
            "cr": 3.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Two Slam attacks."
                },
                {
                    "name": "Slam",
                    "desc": "Melee Weapon Attack: +5 to hit, 5 ft., one target, 10 (2d6+3) bludgeoning damage."
                },
                {
                    "name": "Tentacles",
                    "desc": "Melee Weapon Attack: +5 to hit, 10 ft., one target, 13 (4d4+3) bludgeoning damage and the target is grappled (escape DC 13). Until this grapple ends the constructor can't use its tentacles on another target."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Mobile Grappler",
                    "desc": "While grappling a creature the constructor can move at its full speed carrying the grappled creature along with it."
                },
                {
                    "name": "Tainted Aura",
                    "desc": "A Void constructor that has completed a Void henge gains necrotic energy while within 1 mile of the henge. At the start of each of the Void constructor's turns each creature within 10 ft. of it must make DC 13 Cha save or take 2 (1d4) necrotic. The Void constructor can choose for a creature it is grappling to be immune to the Tainted Auras of all Void constructors."
                }
            ],
            "spell_list": [],
            "page_no": 385,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_void-constructor/"
        },
        {
            "slug": "vorthropod",
            "desc": "",
            "name": "Vorthropod",
            "size": "Medium",
            "type": "Monstrosity",
            "subtype": "",
            "group": null,
            "alignment": "unaligned",
            "armor_class": 15,
            "armor_desc": "natural",
            "hit_points": 127,
            "hit_dice": "15d8+60",
            "speed": {
                "walk": 30,
                "swim": 30,
                "climb": 20
            },
            "strength": 16,
            "dexterity": 10,
            "constitution": 19,
            "intelligence": 3,
            "wisdom": 12,
            "charisma": 3,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 1,
            "skills": {
                "perception": 1
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "slashing, piercing",
            "damage_immunities": "fire, poison ",
            "condition_immunities": "poisoned",
            "senses": "blindsight 10', darkvision 60', passive Perception 11",
            "languages": "—",
            "challenge_rating": "5",
            "cr": 5.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Two Claw attacks."
                },
                {
                    "name": "Claw",
                    "desc": "Melee Weapon Attack: +6 to hit, 5 ft., one target, 8 (2d4+3) bludgeoning damage + 7 (2d6) fire. "
                },
                {
                    "name": "Molten Tail Slap (Recharge 4-6)",
                    "desc": "Unfurls its tail and slaps it down showering area with searing sparks and superheated rock. Each creature within 15 ft. of it: 28 (8d6) fire (DC 14 Dex half)."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Lava Bound",
                    "desc": "Can exist outside of lava or magma for up to 4 hrs each day. If it starts its turn outside of lava and didn't take fire since end of its previous turn its shell begins to cool and harden. While its shell is hardened has walking speed of 20' AC 18 and vulnerability to bludgeoning. If it starts its turn in lava or if it took fire damage since end of its previous turn its shell becomes molten again. If vorthropod remains outside of lava for more than 4 hrs its shell becomes petrified transforming into basalt and vorthropod within goes into hibernation. Its body returns to normal if it is submerged in lava or magma for 1 round. It can stay petrified in hibernation for up to 1d100+10 years after which it dies."
                },
                {
                    "name": "Lava Camouflage",
                    "desc": "Has advantage on Dex (Stealth) checks made to hide in lava and volcanic terrain."
                },
                {
                    "name": "Molten Shell",
                    "desc": "If Its shell isn't hardened creature that touches it or hits it with melee attack while within 5 ft. of it takes 7 (2d6) fire."
                }
            ],
            "spell_list": [],
            "page_no": 387,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_vorthropod/"
        },
        {
            "slug": "wakwak",
            "desc": "",
            "name": "Wakwak",
            "size": "Large",
            "type": "Beast",
            "subtype": "",
            "group": null,
            "alignment": "unaligned",
            "armor_class": 13,
            "armor_desc": "natural armor",
            "hit_points": 45,
            "hit_dice": "6d10 +12",
            "speed": {
                "walk": 40,
                "fly": 10
            },
            "strength": 16,
            "dexterity": 12,
            "constitution": 14,
            "intelligence": 2,
            "wisdom": 10,
            "charisma": 6,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 0,
            "skills": {
                "perception": 0
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "passive Perception 12",
            "languages": "—",
            "challenge_rating": "2",
            "cr": 2.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "One Beak attack and one Talon attack."
                },
                {
                    "name": "Beak",
                    "desc": "Melee Weapon Attack: +5 to hit, 10 ft., one target, 8 (1d10+3) slashing damage."
                },
                {
                    "name": "Talon",
                    "desc": "Melee Weapon Attack: +5 to hit, 5 ft., one target, 7 (1d8+3) piercing damage."
                },
                {
                    "name": "Wing Slap (Recharge 5-6)",
                    "desc": "Slams its sharp-edged wings together in front of itself in a 15 ft. cone. All in area make a DC 13 Dex save. On a failure a creature takes 10 (3d6) slashing damage and is pushed up to 10 ft. away from the wakwak and knocked prone. On a success a creature takes half the damage and isn't pushed or knocked prone."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Bloodthirsty Pounce",
                    "desc": "If the wakwak moves at least 20' straight toward a creature and then hits it with Talon attack on the same turn that target must make DC 13 Str save or be knocked prone. If the target is prone the wakwak can make one Beak attack vs. it as a bonus action gaining temp hp equal to half the damage dealt."
                },
                {
                    "name": "Keen Smell",
                    "desc": "Advantage: smell Wis (Percept) checks."
                },
                {
                    "name": "Pack Tactics",
                    "desc": "Advantage on attacks vs. creature if 1+ unincapacitated attacker ally is within 5 ft. of target."
                }
            ],
            "spell_list": [],
            "page_no": 388,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_wakwak/"
        },
        {
            "slug": "wandering-haze",
            "desc": "",
            "name": "Wandering Haze",
            "size": "Gargantuan",
            "type": "Ooze",
            "subtype": "",
            "group": null,
            "alignment": "unaligned",
            "armor_class": 16,
            "armor_desc": "natural armor",
            "hit_points": 170,
            "hit_dice": "11d20+55",
            "speed": {
                "walk": 5,
                "fly": 40
            },
            "strength": 22,
            "dexterity": 16,
            "constitution": 20,
            "intelligence": 3,
            "wisdom": 13,
            "charisma": 3,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 1,
            "skills": {
                "perception": 1
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "cold",
            "damage_immunities": "acid",
            "condition_immunities": "blinded, charmed, deafened, exhaustion, frightened, prone",
            "senses": "blindsight 120' (blind beyond), passive Perception 15",
            "languages": "—",
            "challenge_rating": "10",
            "cr": 10.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Three Pseudopod attacks."
                },
                {
                    "name": "Pseudopod",
                    "desc": "Melee Weapon Attack: +10 to hit, 10 ft., one target, 11 (2d4+6) bludgeoning damage + 7 (2d6) acid."
                },
                {
                    "name": "Sheath of Chaos",
                    "desc": "Wraps its cloudy form tighter around those within it. Each creature in the wandering haze's space: 27 (6d8) psychic and is disoriented until end of its next turn as its mind fills with gibbering terrors of chaos that created haze's form (DC 17 Wis half damage and not disoriented). When a disoriented creature moves it moves in a random direction."
                },
                {
                    "name": "Acidic Cloudburst (Recharge 5-6)",
                    "desc": "Releases a deluge of acid. Each creature within 10 ft. of it: 35 (10d6) acid and speed halved 1 min (DC 17 Dex half damage and speed not reduced). A creature with halved speed can make a DC 17 Con save at the end of each of its turns success ends effect on itself."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Acidic Fog",
                    "desc": "A creature that starts its turn in the wandering haze's space takes 7 (2d6) acid."
                },
                {
                    "name": "Cloud Form",
                    "desc": "Can move through a space as narrow as 1 inch wide with o squeezing and can enter a hostile creature's space and vice versa. The haze's space is heavily obscured."
                },
                {
                    "name": "False Appearance",
                    "desc": "While motionless indistinguishable from ordinary cloud or fog bank."
                },
                {
                    "name": "Ooze Nature",
                    "desc": "Doesn't require sleep."
                }
            ],
            "spell_list": [],
            "page_no": 389,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_wandering-haze/"
        },
        {
            "slug": "waterkledde",
            "desc": "",
            "name": "Waterkledde",
            "size": "Large",
            "type": "Fiend",
            "subtype": "",
            "group": null,
            "alignment": "chaotic evil",
            "armor_class": 14,
            "armor_desc": "natural armor",
            "hit_points": 123,
            "hit_dice": "13d10+52",
            "speed": {
                "walk": 40,
                "fly": 40,
                "swim": 40
            },
            "strength": 19,
            "dexterity": 15,
            "constitution": 18,
            "intelligence": 10,
            "wisdom": 12,
            "charisma": 14,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": 5,
            "perception": 1,
            "skills": {
                "perception": 1
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "cold; nonmagic B/P/S attacks",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "darkvision 60', passive Perception 11",
            "languages": "Common",
            "challenge_rating": "5",
            "cr": 5.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "One Bite and two Claws. If it hits one Med or smaller creature with both Claws the waterkledde latches onto creature with its Beak and target is grappled (escape DC 15). Until this grapple ends target is restrained waterkledde can automatically hit target with its Beak and waterkledde can't make Beak attacks vs. other targets."
                },
                {
                    "name": "Beak",
                    "desc": "Melee Weapon Attack: +7 to hit, 5 ft., one target, 13 (2d8+4) piercing damage."
                },
                {
                    "name": "Claw",
                    "desc": "Melee Weapon Attack: +7 to hit, 5 ft., one target, 11 (2d6+4) slashing damage."
                },
                {
                    "name": "Frightening Call (Recharge 5-6)",
                    "desc": "Screeches “Kludde! Kledde! Kleure!” in a 30' cone. Each creature in that area: 22 (5d8) psychic and frightened 1 min (DC 15 Wis half damage not frightened). Frightened creature can re-save at end of each of its turns success ends effect on itself."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Change Shape",
                    "desc": "Magically transforms into a Small or Med Beast or back into its true fiendish form. Without wings it loses its flying speed. Its statistics other than its size and speed are the same in each form. No matter the form its eyes are always an unnatural green. Any equipment it is wearing or carrying isn't transformed. Reverts on death."
                },
                {
                    "name": "Supernatural Speed",
                    "desc": "Takes Dash or Disengage."
                }
            ],
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Hold Breath",
                    "desc": "Can hold its breath for 15 min."
                }
            ],
            "spell_list": [],
            "page_no": 390,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_waterkledde/"
        },
        {
            "slug": "wild-sirocco",
            "desc": "",
            "name": "Wild Sirocco",
            "size": "Large",
            "type": "Elemental",
            "subtype": "",
            "group": null,
            "alignment": "neutral",
            "armor_class": 13,
            "armor_desc": "",
            "hit_points": 105,
            "hit_dice": "14d10+28",
            "speed": {
                "walk": 0,
                "fly": 80
            },
            "strength": 18,
            "dexterity": 16,
            "constitution": 15,
            "intelligence": 5,
            "wisdom": 10,
            "charisma": 7,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 0,
            "skills": {
                "perception": 0
            },
            "damage_vulnerabilities": "cold",
            "damage_resistances": "nonmagic B/P/S attacks",
            "damage_immunities": "fire, poison",
            "condition_immunities": "exhaustion, grappled, paralyzed, petrified, poisoned, prone, restrained, unconscious",
            "senses": "darkvision 60', passive Perception 10",
            "languages": "Auran, Ignan",
            "challenge_rating": "6",
            "cr": 6.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Two Fiery Wallop attacks."
                },
                {
                    "name": "Fiery Wallop",
                    "desc": "Melee Weapon Attack: +7 to hit, 5 ft., one target, 11 (2d6+4) bludgeoning damage + 7 (2d6) fire."
                },
                {
                    "name": "Scorching Winds (Recharge 5-6)",
                    "desc": "Whips up scorching winds around it. Each creature within 10 ft. of it: 21 (6d6) fire ignites and is thrown up to 20' in random direction and knocked prone (DC 15 Str negates). If thrown creature strikes solid surface creature takes 3 (1d6) bludgeoning damage per 10 ft. it was thrown. If thrown at another creature that creature must make DC 15 Dex save or take same damage and be knocked prone. Until creature uses action to douse fire ignited creature takes 3 (1d6) fire at start of each of its turns."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Blazing Maelstrom Form",
                    "desc": "Can move through a space as narrow as 1 inch wide with o squeezing. A creature that touches the sirocco or hits it with melee attack while within 5 ft. of it takes 3 (1d6) fire. In addition sirocco can enter a hostile creature's space and stop there. The first time it enters a creature's space on a turn creature takes 3 (1d6) fire and must make DC 15 Str save or be knocked prone."
                },
                {
                    "name": "Elemental Nature",
                    "desc": "Doesn't require air food drink or sleep."
                },
                {
                    "name": "Water Susceptibility",
                    "desc": "For every 5 ft. it moves in water or for every gallon of water splashed on it it takes 1 cold."
                }
            ],
            "spell_list": [],
            "page_no": 391,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_wild-sirocco/"
        },
        {
            "slug": "wind-witch",
            "desc": "",
            "name": "Wind Witch",
            "size": "Large",
            "type": "Plant",
            "subtype": "",
            "group": null,
            "alignment": "chaotic evil",
            "armor_class": 13,
            "armor_desc": "",
            "hit_points": 66,
            "hit_dice": "12d8+12",
            "speed": {
                "walk": 30,
                "fly": 60
            },
            "strength": 6,
            "dexterity": 16,
            "constitution": 12,
            "intelligence": 6,
            "wisdom": 11,
            "charisma": 8,
            "strength_save": null,
            "dexterity_save": 5,
            "constitution_save": 5,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 0,
            "skills": {
                "perception": 0
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "bludgeoning, piercing",
            "damage_immunities": "",
            "condition_immunities": "exhaustion, poisoned, prone",
            "senses": "blindsight 60' (blind beyond), passive Perception 12",
            "languages": "understands Common but can't speak",
            "challenge_rating": "3",
            "cr": 3.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Two Slam attacks or one Slam attack and uses Capture."
                },
                {
                    "name": "Slam",
                    "desc": "Melee Weapon Attack: +5 to hit, 5 ft., one target, 7 (1d8+ 3) bludgeoning damage and 4 (1d8) piercing damage."
                },
                {
                    "name": "Capture",
                    "desc": "Envelopes one up to Med creature in its space. Target: DC 13 Dex save or restrained inside wind witch. Restrained target can't be hit by wind witch's Slam but takes 5 (2d4) piercing damage if it takes action that requires movement (ex: attack or cast somatic spell). When it moves captured creature moves with it. Can have only one creature captured at a time. Creature within 5 ft. of wind witch can use action to pull restrained creature out via DC 13 Str check; creature trying: 5 (2d4) piercing damage."
                }
            ],
            "bonus_actions": null,
            "reactions": [
                {
                    "name": "Bouncy Escape",
                    "desc": "When it takes damage from a melee attack can move up to half its fly speed. This move doesn't provoke opportunity attacks. It releases a captured creature when it uses this."
                }
            ],
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Cursed Plant",
                    "desc": "If damage reduces it to 0 hp becomes inanimate tumbleweed and travels via wind. Regains 5 hp every hr regaining consciousness after the first. This doesn't function if it took fire on same round it was reduced to 0 hp or if its body was destroyed."
                },
                {
                    "name": "Flammable",
                    "desc": "When it takes fire damage catches fire taking 3 (1d6) fire at start of each of its turns. Burns until it takes cold or is immersed in water. Creature that touches wind witch or hits it with melee attack while within 5 ft. of it while it is burning takes 3 (1d6) fire. While burning deals extra 3 (1d6) fire on each melee attack and deals 7 (2d6) fire to a captured creature at start of its turn."
                },
                {
                    "name": "Tumbleweed Form",
                    "desc": "Can enter hostile creature's space and stop there."
                }
            ],
            "spell_list": [],
            "page_no": 393,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_wind-witch/"
        },
        {
            "slug": "wrackwraith",
            "desc": "",
            "name": "Wrackwraith",
            "size": "Medium",
            "type": "Undead",
            "subtype": "",
            "group": null,
            "alignment": "neutral evil",
            "armor_class": 13,
            "armor_desc": "",
            "hit_points": 45,
            "hit_dice": "6d8+18",
            "speed": {
                "walk": 30,
                "fly": 30
            },
            "strength": 14,
            "dexterity": 16,
            "constitution": 16,
            "intelligence": 10,
            "wisdom": 12,
            "charisma": 11,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 1,
            "skills": {
                "perception": 1
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "acid, cold, fire, lightning, thunder; nonmagic B/P/S attacks",
            "damage_immunities": "necrotic, poison",
            "condition_immunities": "charmed, exhaustion, grappled, paralyzed, petrified, poisoned, prone, restrained",
            "senses": "passive Perception 13",
            "languages": "any languages it knew in life",
            "challenge_rating": "3",
            "cr": 3.0,
            "actions": [
                {
                    "name": "Ghostly Touch",
                    "desc": "Melee Weapon Attack: +5 to hit, 5 ft., one target, 7 (1d8+3) necrotic."
                },
                {
                    "name": "Slam (Wrack Form Only)",
                    "desc": "Melee Weapon Attack: +5 to hit, 5 ft., one target, 10 (2d6+3) bludgeoning damage + 4 (1d8) necrotic. If target is Large or smaller grappled (escape DC 13). Until grapple ends target restrained and wrackwraith can't use its Slam or attack another. Target can't breathe or speak until grapple ends."
                },
                {
                    "name": "Animate Wrack",
                    "desc": "Animates wrack within 5 ft. of it pulling the debris into a protective covering over its ghostly body."
                },
                {
                    "name": "Deluge (Wrack Form Only)",
                    "desc": "Fills lungs of one creature it is grappling with seawater algae and tiny ocean debris harming creatures that breathe air or water: 14 (4d6) necrotic and chokes as lungs fill with water and debris (DC 13 Con half damage not choking). Choking creature can re-save at end of each of its turns success ends effect on itself."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Wrack Jump (Recharge 4-6)",
                    "desc": "Leaves current pile magically teleports to another within 60' of it and uses Animate Wrack."
                }
            ],
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Incorporeal Movement",
                    "desc": "Move through others/objects as difficult terrain. Takes 5 (1d10) force if it ends turn in object."
                },
                {
                    "name": "Wrack Form",
                    "desc": "While animating a pile of wrack has AC 18 and can use Slam and Deluge actions. Also loses its immunity to grappled and restrained conditions and can't fly. If it moves through a creature or object with Incorporeal Movement while animating wrack wrack falls off its ghostly body ending this. Otherwise can end this as bonus action. If it takes 15+ damage in single turn while animating wrack must make DC 13 Con save or be ejected from wrack ending this."
                }
            ],
            "spell_list": [],
            "page_no": 395,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_wrackwraith/"
        },
        {
            "slug": "wraith-oathrot",
            "desc": "",
            "name": "Wraith, Oathrot",
            "size": "Medium",
            "type": "Undead",
            "subtype": "",
            "group": null,
            "alignment": "neutral evil",
            "armor_class": 13,
            "armor_desc": "",
            "hit_points": 52,
            "hit_dice": "8d8 +16",
            "speed": {
                "walk": 0,
                "fly": 60
            },
            "strength": 6,
            "dexterity": 16,
            "constitution": 15,
            "intelligence": 12,
            "wisdom": 14,
            "charisma": 15,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 2,
            "skills": {
                "perception": 2
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "acid, cold, fire, lightning, thunder; nonmagic B/P/S attacks not made w/silvered weapons",
            "damage_immunities": "necrotic, poison",
            "condition_immunities": "charmed, exhaustion, grappled, paralyzed, petrified, poisoned, prone, restrained",
            "senses": "darkvision 60', passive Perception 12",
            "languages": "the languages it knew in life",
            "challenge_rating": "4",
            "cr": 4.0,
            "actions": [
                {
                    "name": "Life Drain",
                    "desc": "Melee Weapon Attack: +5 to hit, 5 ft., one creature,. 20 (4d8+2) necrotic. The target must make DC 13 Con save or its hp max is reduced by amount equal to damage taken. Reduction lasts until target finishes long rest. Target dies if this reduces its hp max to 0."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Aura of Oathbreaking",
                    "desc": "Any creature that begins its turn within 30' of wraith: DC 13 Cha save or become cursed losing its resolve in important oaths it has taken. While cursed creature has disadvantage on Con saves to maintain concentration and can't add its proficiency bonus to ability checks and saves in which it is proficient. On success creature is immune to wraith's Aura of Oathbreaking for 24 hrs."
                },
                {
                    "name": "Incorporeal Movement",
                    "desc": "Move through others/objects as difficult terrain. Takes 5 (1d10) force if it ends turn in object."
                },
                {
                    "name": "Oathseeker",
                    "desc": "Can pinpoint the location of any cleric paladin celestial or other divine connected creature within 60' of it."
                },
                {
                    "name": "Sunlight Sensitivity",
                    "desc": "In sunlight disadvantage on attacks and Wis (Perception) checks that use sight."
                }
            ],
            "spell_list": [],
            "page_no": 396,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_wraith-oathrot/"
        },
        {
            "slug": "zilaq",
            "desc": "",
            "name": "Zilaq",
            "size": "Tiny",
            "type": "Dragon",
            "subtype": "",
            "group": null,
            "alignment": "neutral",
            "armor_class": 15,
            "armor_desc": "natural armor",
            "hit_points": 82,
            "hit_dice": "15d4+45",
            "speed": {
                "walk": 30,
                "fly": 60
            },
            "strength": 8,
            "dexterity": 14,
            "constitution": 16,
            "intelligence": 14,
            "wisdom": 10,
            "charisma": 14,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": 4,
            "wisdom_save": null,
            "charisma_save": 4,
            "perception": 0,
            "skills": {
                "perception": 0
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "thunder",
            "condition_immunities": "",
            "senses": "passive Perception 10",
            "languages": "Common, Draconic",
            "challenge_rating": "4",
            "cr": 4.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Two Bite attacks."
                },
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +4 to hit, 5 ft., one target, 7 (2d4+2) piercing damage."
                },
                {
                    "name": "Sonic Yelp (Recharge 5-6)",
                    "desc": "Each creature within 60' of it and can hear it: 21 (6d6) thunder (DC 13 Con half). "
                },
                {
                    "name": "Enthralling Speech (2/Day)",
[...]
